/*
Theme Name:   Square Child
Description:  Mein Child Theme
Author:       d-Ignition
Author URI:   https://www.d-ignition.de
Template:     square
Version:      1.0
Text Domain:  square-child
*/

/* own */

/* Navigation */
#sq-site-branding, #sq-site-branding img {
	/* max-height: 126px; */ 
	max-height: 62px;
	/*height:	126px;*/
	padding: 0px;
	margin-top: 5px;
}
#sq-masthead.sq-black {
    background: white; /* white */
}
.sq-main-navigation a {
	color: black; /* schwarz */
}
.sq-toggle-nav span, .sq-toggle-nav span:after, .sq-toggle-nav span:before { /*Mobile Navigation*/
	background: #a0821e;
}
.sq-menu > ul > li:hover > a:before, .sq-menu > ul > li.current_page_item > a:before, .sq-menu > ul > li.current-menu-item > a:before {
	background: #a0821e;
}
#sq-masthead.sq-black.sq-scrolled {
    background: rgba(255, 255, 255, 0.8); /* white */
}
#sq-masthead.sq-black.sq-scrolled .sq-main-navigation a {
	color: black; /* schwarz */
}
#sq-masthead.sq-black.sq-scrolled .sq-main-navigation a:before {
	background: #a0821e; /* gold */
}
.sq-main-navigation a {
    text-transform: none;
    font-weight: normal;
}
.sq-main-navigation ul ul li:hover > a {
    background: #a0821e;
    color: #FFF;
}
#sq-masthead.sq-black.sq-scrolled .sf-arrows .sf-with-ul:after {
    border-top-color: black;
}
/* Seitenspezifisch */
.page-id-17 #main img, .page-id-19 #main img { /* Bilder umrahmen bei Greminen und Ansprechpartner*/
	border: 1px solid #a0821e;
}

/* Slider */
.sq-slide-caption {
	border-left: 3px solid #a0821e;
	border-right: 3px solid #a0821e;
    background: rgba(0,0,0,0.6); /* schwarz */
	background: rgba(255, 255, 255, 0.8); /* white */
	top: 80%;

}
.sq-slide-cap-title {
	font-size: 36px;
}
.sq-slide-cap-desc {
	font-size: 24px;
	line-height: 1.0;
	color: black;

}
.slogan {
	font-family: times;
}
.slogan1, .slogan3, .slogan4 {
	color: #676d72;
	line-height: 0;
	    line-height: 0.9;
}
.slogan1 {
	margin-left: -100px;
}
.slogan2 {
	color: #a0821e;
	font-size: 1.4em;
	margin-left: 100px;
	line-height: 0;
	    line-height: 0.9;
}
.slogan3 {
	margin-left: -25px;	
}
.slogan4 {
	font-size: 1.4em;
	margin-left: 35px;
}

#sq-home-slider-section .bx-wrapper .bx-controls-direction a {
	background:	#a0821e;
}
#sq-home-slider-section .bx-wrapper .bx-controls-direction a:hover {
	background:	#f0f0f0;
}
/* Title Image on single page */
.page-id-771 .sq-main-header, .page-id-1018 .sq-main-header, .page-id-1032 .sq-main-header { /* Extranet (z.B. Mitgliederlogin Seite 771 Bild 802, Seite 1018 (Passwort aendern), Einstieg ins Extranet 1032 */
    background-image: url(/wp-content/uploads/2018/08/members.jpg) !important;
    background-position: 50% 25%;
}
.page-id-17 .sq-main-header { /* Ansprechpartner Seite 17; Bild 818*/
    background-image: url(/wp-content/uploads/2018/08/contact-1.jpg) !important;
    background-position: 50% 25%;
}
.page-id-19 .sq-main-header { /* Gremien Seite 19; Bild 797*/
    background-image: url(/wp-content/uploads/2018/08/committee.jpg) !important;
    background-position: 50% 40%;
}
.page-id-11 .sq-main-header { /* Leistungen Seite 11; Bild 1679*/
    background-image: url(/wp-content/uploads/2018/11/performance.jpg) !important;
    background-position: 50% 25%;
}
.page-id-22 .sq-main-header { /* Partner Seite 22; Bild 803*/
    background-image: url(/wp-content/uploads/2018/08/partner.jpg) !important;
    background-position: 50% 25%;
}
.page-id-120 .sq-main-header { /* Seminare Seite 120; Bild 799*/
    background-image: url(/wp-content/uploads/2018/08/course.jpg) !important;
    background-position: 50% 25%;
}
.page-id-201 .sq-main-header, .page-id-651 .sq-main-header, .page-id-658 .sq-main-header, .page-id-662 .sq-main-header, .page-id-666 .sq-main-header, .page-id-668 .sq-main-header, .page-id-672 .sq-main-header, .page-id-675 .sq-main-header, .page-id-677 .sq-main-header, .page-id-680 .sq-main-header { /* Projekte Seite 201; Bild 796*/
    background-image: url(/wp-content/uploads/2018/08/projects.jpg) !important;
    background-position: 50% 25%;
}
.page-id-22 .sq-main-header { /* Kooperationen Seite 22; Bild 798*/
    background-image: url(/wp-content/uploads/2018/08/cooperation.jpg) !important;
    background-position: 50% 25%;
}
.page-id-15 .sq-main-header { /* Presse/Positionen Seite 15; Bild 817*/
    background-image: url(/wp-content/uploads/2018/08/press-1.jpg) !important;
    background-position: 50% 25%;
}
.page-id-46 .sq-main-header, .page-id-43 .sq-main-header { /* Impressum/Datenschutz Seite 46 und 43; Bild 816*/
    background-image: url(/wp-content/uploads/2018/08/law-1.jpg) !important;
    background-position: 50% 25%;
}
.page-id-1647 .sq-main-header { /* Aktuelles; Bild 1684*/
    background-image: url(/wp-content/uploads/2018/11/news.jpg) !important;
    background-position: 50% 25%;
}

.sq-main-header {
padding: 360px 0 80px;
    background-position: bottom right;
    background-position: center right;
}

/* Teaser */
.sq-featured-post h4:after {
	background:	#a0821e;
	height:	5px;
}
.sq-featured-post a {
	color: #a0821e;
}
.sq-featured-post a:hover {
	color: black;
}
.sq-featured-post h4 a {
	color: black;
}
.sq-featured-post h4 a:hover {
	color: #a0821e;
}
.sq-featured-icon img {
    max-width: 140px;
}
.sq-featured-post .sq-featured-readmore:hover {
    color: #a0821e;
}
.sq-featured-post1 a { /* Logo nicht als Link */
	/* display: none; */
}

/* About us bzw. content*/
.sq-section-title {
	display: none;
}
.sq-section-title:after {
	background: #a0821e;
}
.sq-content a, .content-area a {
	color: black;
	font-weight: bold;
}
.sq-content a:hover, .content-area a:hover {
	color: #a0821e;
	font-weight: bold;
}
.entry-content li {
    margin-left: 30px;
}
ul {
    list-style-type: disc;
}
ul ul {
    list-style-type: circle;
}
ul ul ul {
    list-style-type: square;
}

/* Footer */
.sq-top-footer, .sq-footer {
	margin-left: 0px;
}
.sq-footer1 a {
	color: black;
	text-decoration: underline;
}
.sq-footer1 a:hover {
	color: #a0821e;
}
#sq-logo-section {
	display: none;
}
#sq-colophon {
	background-color: #f0f0f0;
}
.sq-footer1 {
	display: flex;
    justify-content: space-between;
	width: 100%;
}
.sq-footer1 .widget {
    margin-left: 20px;
	margin-right: 20px;
	min-width: 25%;
	min-width: 20%;
}
#sq-colophon .widget:first-child {
	margin: 0px;
}
#sq-colophon .sq-footer.sq-footer1 .widget:nth-child(2) {
	max-width: 100% !important;
	/*min-width: 40% !important;*/
	min-width: 20%;
}
#sq-colophon h5.widget-title {
	color: black;
}
#sq-colophon h5.widget-title:after {
	display: none;
}
.footer_imgtext {
	color: black;
}
.sq-footer1 .textwidget {
    padding-top: 5px;	
}
#media_gallery-5 {
    padding-left: 10px;
    padding-right: 10px;
}
#media_gallery-5 h5, #media_gallery-7 h5 {
	padding-left: 5px;
}
#gallery-1 a img, #gallery-2 a img {
    background-color: white;
    border: 5px solid #eee;	
}
#sq-middle-footer .sq-container {
	padding-top: 0px;
	padding-bottom: 0px;
}
#sq-middle-footer .sq-container a {
	color: #a0821e;
}
#sq-middle-footer .sq-container a:hover {
	color: black;
}
#sq-middle-footer .sq-container {
	/* width: 100%; */
}
#menu-footer-navigation {
	display: inline-flex;
}
#menu-item-45 { /* Abstand zwischen Datenschutz und Impressum*/
	margin-left: 48px;	
}
#sq-top-footer .widget {
	margin: 0px;
}

/* Start Footer Kontaktformular */
.textwidget p {
    margin: 0px;
}

.textwidget .wpcf7-submit {
	width: 100%;
	background: #a0821e;
}
.textwidget textarea {
	height: 242px;
}
#sq-middle-footer .sq-container, #sq-top-footer .sq-container {
	border-bottom: none;
	padding-bottom: 0px;
}
#sq-middle-footer {
	text-align: right;
}
#sq-bottom-footer {
	display: none;
}

/* End Footer Kontaktformular */

/* Start Event Kalender auf der Startseite */
.home .sq-footer.event_calendar {
	width: 100%;
	margin-left: 0%;
}
.home .sq-footer.event_calendar article{
	margin: 0px;
}
.home .sq-footer.event_calendar .widget{
	margin: 0px;
}
.sq-footer2 .search {
	display: none;
}
.home .sq-footer.event_calendar .sep-page .list-view article .date {
	/*background-color: #a0821e;*/
}
.home .sq-footer.event_calendar article:nth-child(n+4) {
	/* Wieviele Events sollen auf der Startseite angezeigt werden (n+4 bedeutet die ersten 2 (sortierung nach kommenden Terminen) werden angezeigt)*/
	/*display:none;*/
}
.home .no_found { /*falls keine Evenets in der Zukunft angelegt sind */
	display: none;	
}
#text-5 .listing nav {
	display: none;
}

/*Kategorien des Kalenders*/
article .date.veranstaltungen, article .date.uvrw-informationen, article .date.seminare-ausserhalb, article .date.seminare-leverkusen {
	background-color: #a0821e; /* Gold */
	background: radial-gradient(ellipse farthest-corner at right bottom, #ad993b 0%, #8A6E2F 40%, transparent 80%),
	radial-gradient(ellipse farthest-corner at left top,  #FFFFAC 1%, #D1B464 20%, #5d4a1f 60%, #5d4a1f 100%);
}
article .date.pressemitteilungen, article .date.presseresonanzen, article .date.positionen, article .date.dokumentation-mitgliederversammlungen {
	background-color: #676d72 !important; /* Grau */
	background: radial-gradient(ellipse farthest-corner at right bottom, #ccc 1%,#868686 20%,  transparent 50%),
	radial-gradient(ellipse farthest-corner at left top,  #ccc 1%, #868686 20%, #666 60%, #676d72 100%);
}
article .single-event-description a[href^='http']::before { /*Download-Symbol in Listenansicht*/
	/* content: url(http://wordpress.p115765.webspaceconfig.de/wp-content/uploads/2018/08/icons8-unten-eingekreist-24.png); */
	margin-right: 5px;
	/*background-image: ;*/
    background-size: 15px 15px;
    display: inline-block;
    width: 15px; 
    height: 15px;
    content:"";	
	
}
.date .time {
    word-wrap: break-word;	
}
article .time a {
    color: white; 
}
.sep-page a:hover, .sep-page a:focus {
    color: black;
}
a.link_mehr { /*Link zur Detailansicht*/
	color: #a0821e;
}
article .description h3 a:hover {
	color: #a0821e;
}
/*Detailansicht*/
.full-column.title_single-event-description {
    margin-top: 30px;
}
.sep-detail .event-title {
	background-color: #a0821e;
    text-align: center;
}


.sep-detail .event-title h2 {
	color: white !important;

}
.sep-detail .event-title {
	margin-bottom: 10px;
}
.sep-page .sep-detail .right-column .event-venue, .sep-page .sep-detail .left-column .event-venue { /*Standard Veranstaltungsort ausblenden, da ohne Maps-Hyperlink*/
/*	display: none;*/
}
.single-event-time {
	display: none;
}
.sep-event-description .event-title {
	display: none;
}
.sep-detail .full-column {
    background-color: #a0821e;
    text-align: center;
	color: white;
	width: 100%;
}
.sep-detail .full-column.pressemitteilungen, .sep-detail .full-column.presseresonanzen, .sep-detail .full-column.positionen {
	background-color: #676d72; /* grau */
}
.sep-detail .full-column h3 a {
	color: white;
}
.sep-page .sep-detail .left-column .event-organizer span a, #gold_backlink a, #grau_backlink a{
	color: #a0821e;
}
.sep-page .sep-detail .left-column .event-organizer span a:hover, #gold_backlink a:hover, #grau_backlink a:hover {
	color: black;
}
.sep-page .right-column .event-description .sep-event-description .single-event-description p {
	color: #404040;
}
.sep-page .sep-detail .left-column .single-segments .segments-style .timeline {
	background: #a0821e; /* Aufteilung beim Zeitplan */
}
.sep-page .sep-detail .left-column .single-segments .segments-style .item:before {
	color: #a0821e; /* Aufteilung beim Zeitplan */
}


.sep-event-description .single-event-image {
	display: none; /* Event Countdown */
}
/* End Event Kalender */
/* Start Uebersichtsseiten (Leistungen u. Projekte) */
.card {
	/* box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */ 
	/* transition: all 0.3s cubic-bezier(.25,.8,.25,1); */
	border-left: 3px solid #a0821e;
	padding-left: 7px;
}
.card:hover {
	/* box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);	*/
}
.card h3 {
	color: #a0821e;
}
.flexcard { /* Leistungen und Projekte*/
    margin-bottom: 20px;
	display: flex;
	
}
.imgcontainer {
    min-width: 220px;
    max-width: 220px;
    margin-right: 39px;
}
.flexcard .imgcontainer img {
	border-left: 3px solid #a0821e;
}
/* End Uebersichtsseiten (Leistungen u. Projekte) */
/* Start Dateidownload */
a.mtli_attachment {
	background-position: center left;
	    overflow: hidden;
		width: 100%;
		line-height: 3;
background-color: #f7f7f7;;		
}

/* End Dateidownload */
/* Start Extranet */
.extranetheader {
	
}
.extranetcontent {
	
}
.swpm-login-widget-form { /*Login-Form*/
	margin-top: 20px;
}
.swpm-login-action-msg, .swpm-login-widget-action-msg { /* Extranet Login */
	color: red;
}
button, input[type="button"], input[type="reset"], input[type="submit"] { /* Extranet Login */
	background: #a0821e;
}


.extranetcontent .current-menu-item {
	background-color: green;
	    background-color: #a0821e;
}
.extranetcontent .current-menu-item a {
	color: white;
}

.extranetcontent .current_page_item ul.sub-menu {
	background-color: white;
}
.extranetcontent .current_page_item ul.sub-menu a {
	color: #404040;
}
.extranetcontent .current_page_item ul.sub-menu a:hover {
	color: #a0821e; /* gold */
}
.extranetcontent .widget-area li {
    padding-left: 4px;
}
.extranetcontent .widget-area a:hover {
		color: #a0821e; /* gold */
}
.extranetcontent .widget-area .widget-title:before, .extranetcontent .widget-area .widget-title:after {
	background-color: #a0821e;
}
.extranetcontent h3 {
	background-color: #a0821e;
    color: white;
    padding-left: 5px;
}
.sq-main-header.extranetheader { /* Extranet; Bild 802*/
    background-image: url(/wp-content/uploads/2018/08/members.jpg) !important;
    background-position: 50% 25%;	
}
.extranetheader h1 {
	color: #676d72;
    background-color: rgba(255, 255, 255, 0.8);
    padding-left: 6px;
	border-left: 3px solid #a0821e;
    border-right: 3px solid #a0821e;
	font-family: times;
}
.extranetcontent .current-menu-item a:hover {
	color: white;
}

/* End Extranet */


@media only screen and (min-width: 1231px) {
	.sq-main-navigation a {
		font-size: 26px; /* bei kleinerer Ansicht kleinere Schrift */
	}
}
@media screen and (max-width: 1230px) {
	.sq-main-navigation a {
		font-size: 18px; /* bei groesserer Ansicht groessere Schrift */
	}
}

@media screen and (max-width: 900px) {
	.sq-slide-cap-title {	
		font-size: 32px;
	}
	.sq-slide-cap-desc {
		font-size: 18px;
	}
	#sq-site-navigation {
    	border-top: 2px solid #a0821e;
    	border-bottom: 1px solid #a0821e;
	}
}
@media screen and (max-width: 844px) {
	.sq-featured-post-wrap, .sq-featured-post {
		display: inline-block;
	}
}

@media screen and (max-width: 768px){
	.sq-slide-cap-title {
		font-size: 26px;
	}
	.sq-featured-post {
    	border-bottom: 2px solid #a0821e;
	}
	.sq-footer1 {
		display: block;
	}
	.sq-footer1 .widget {
    	margin-left: 0px;
		margin-right: 0px;
	}
	#sq-colophon aside {
		max-width: 100% !important;
		min-width: inherit;
	}
	.page-id-94 #custom_html-3 { /* Portfolio */
		display: none;
	}
	#sq-masthead {
		background: white !important;
	}
	#media_gallery-5, #sq-colophon .sq-footer.sq-footer1 .widget:nth-child(2) {
		margin-top: 20px;
	}
}

@media screen and (max-width: 580px) {
	.sq-slide-cap-title {	
		font-size: 26px;
	}
	.sq-slide-cap-desc {
    	font-size: 14px;
	}
}
@media screen and (max-width: 480px){
	.sq-slide-cap-title {
    	font-size: 20px;
	}
	.sq-slide-cap-desc {
		font-size: 14px;
	}
	.sq-footer1 {
		display: block;
	}

}



